Subject: bug#77195: [PATCH 0/7] Remove fenics

From: Paul Garlick <[email-masked]>
Date: Wed, 04 Jun 2025 13:14:59 +0100

Hi,

On Mon, 2025-06-02 at 10:28 +0200, Andreas Enge wrote:
> Am Tue, May 20, 2025 at 11:23:45AM +0200 schrieb Romain Garbage:
> > Paul Garlick <[email-masked]> writes:
> > > Three tests are now failing.  This seems to be related to a
> > > recent
> > > commit, that re-enables Fortran support:
> > > https://codeberg.org/guix/guix-mirror/commit/ca3be0964af171721123f97e0850b3e734a575f5
> > To my understanding, these tests fail in a non-reproducible way
> > since I
> > managed to build 'hdf5-parallel-openmpi' on my machine.
> 
> So did I before merging the patch by Romain. And now there is a
> substitute on the bordeaux server, so you may give repairing/updating
> fenics a try.

The package builds successfully on my machine too.  

Interestingly, the ci build is still failing
(https://ci.guix.gnu.org/build/10915547/details), which could be worth
a look.  However, I will attempt to fix the fenics packages next.

Best regards,

Paul.